/*   ---- SITEMAP UNTEN -----  */

.box_sitemap {
	width:100%;
	margin:0px 0px 0px 0px;
	clear:both;
	background:#ccc;
	color:#414141;
}
.box_sitemap_inner {
	position:relative;
	left:50%;
	width:1160px;
	margin:0px 0px 0px -620px;
	padding:40px;
	clear:both;
}
.sitemap {
	position:relative;
	float:left;
	width:981px;
	border:0px solid red;
	margin:0px 0px 0px 0px;
	background:url(../images/sitemap_trenner.png) 180px 0px repeat-y;
}

.sitemap .segment {
	width:180px;
	position:relative;
	float:left;
	margin-right:20px;
}

.sitemap h1 {
	color:#414141;
	font-size:12px;
	line-height:20px;
	margin:0px 0px 5px 0px;
}
.sitemap h1 a, .sitemap h1 a:link, .sitemap h1 a:visited {
	color:#414141;
	font-size:12px;
	line-height:20px;
	margin:0px 0px 5px 0px;
	text-decoration:none;
}
.sitemap h1 a:hover {
	text-decoration:underline;
}
.sitemap ul {
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
}
.sitemap li {
	margin:0px;
	width:180px;
	padding:2px 0px 0px 0px;
	list-style:none;
}

.sitemap li a, .sitemap li a:link, .sitemap li a:visited {
	color:#414141;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
}


.sitemap li a:hover {
	color:#000;
	text-decoration:underline;
}

.sitemap li a.active {
	color:#000;
}
